#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-EQt296njpnAIpKNvWV22VP
key:                  vector-sized-1.5.0-EQt296njpnAIpKNvWV22VP
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  5bb49bd13d128dbb843171e5c7c8abfd
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.5.0-EQt296njpnAIpKNvWV22VP
depends:
    adjunctions-4.4.2-Glm4nzYTi8P1I0Y44iob7h base-4.15.1.0
    binary-0.8.8.0 comonad-5.0.8-7lZolX95Lca7k3n9H70HuQ deepseq-1.4.5.0
    distributive-0.6.2.1-Ha6o5Gt8Z476kRAWb68SlC
    finite-typelits-0.1.6.0-504byORAjQs350mM9f8yMr
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    indexed-list-literals-0.2.1.3-8KyIa6WPmah1I0ebUgOq6e
    primitive-0.7.4.0-vwDq7840sM3xgs4vWuDTK
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

